"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const translate$1 = require("./translate.js");
const translate = {
  translate: ["value", translate$1.default]
};
exports.default = translate;
